Subject: Re: bug#10012: Guile-1.9.15: broken pipe

From: Hans Aberg <[email-masked]>
Date: Wed, 16 Nov 2011 21:15:15 +0100

On 16 Nov 2011, at 20:29, Andy Wingo wrote:

>> For a bugreport, I tried to recompile the old Guile-1.9.15 on OS X 7.2,
>> with Xcode 4.2, i686-apple-darwin11-llvm-gcc-4.2 (GCC) 4.2.1, and I got
>> the error below. I wonder what it means. It is not really important,
>> since it is an old version.
> 
> I'm going to ignore this one if that's OK, as it is indeed an old version.

That's OK, since I just wanted to know.

BTW, your new system with a plethora of mail addresses makes it very had to sort it automatically. I gather, the idea is to follow in on the web somewhere.

Hans